 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 960px;
	 height: 560px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #layer_1 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 959px;
	 height: 560px;
	 z-index:1;
} 

 #layer_2 
{ 
	 left: 892px; 
	 top: 493px; 
	 position: absolute; 
	 width: 38px;
	 height: 37px;
	 z-index:2;
} 

 #layer_3 
{ 
	 left: 284px; 
	 top: 77px; 
	 position: absolute; 
	 width: 379px;
	 height: 261px;
	 z-index:3;
} 

 #EARTHSEARCHSCIENCESI 
{ 
	 left: 325px; 
	 top: 203px; 
	 position: absolute; 
	 width: 295px;
	 height: 18px;
	 z-index:4;
} 

 #layer_5 
{ 
	 left: 291px; 
	 top: 301px; 
	 position: absolute; 
	 width: 180px;
	 height: 31px;
	 z-index:5;
} 

 #Holdings 
{ 
	 left: 352px; 
	 top: 309px; 
	 position: absolute; 
	 width: 63px;
	 height: 17px;
	 z-index:6;
} 

 #layer_7 
{ 
	 left: 476px; 
	 top: 301px; 
	 position: absolute; 
	 width: 180px;
	 height: 31px;
	 z-index:7;
} 

 #ContactUs 
{ 
	 left: 528px; 
	 top: 310px; 
	 position: absolute; 
	 width: 80px;
	 height: 12px;
	 z-index:8;
} 

 #layer_9 
{ 
	 left: 335px; 
	 top: 92px; 
	 position: absolute; 
	 width: 99px;
	 height: 99px;
	 z-index:9;
} 

 #layer_10 
{ 
	 left: 337px; 
	 top: 94px; 
	 position: absolute; 
	 width: 94px;
	 height: 94px;
	 z-index:10;
} 

 #essi 
{ 
	 left: 457px; 
	 top: 113px; 
	 position: absolute; 
	 width: 144px;
	 height: 67px;
	 z-index:11;
} 

 #HOLDINGCOMPANYFOROIL 
{ 
	 left: 323px; 
	 top: 245px; 
	 position: absolute; 
	 width: 310px;
	 height: 46px;
	 z-index:12;
} 
